@charset "utf-8";
/* CSS Document */

@font-face{
    font-family:avenir-next-rounded-std-med;
    src:url("http://fonts.cartoonnetwork.com/secure-fonts/24bb7030-aa2b-4728-8c50-0d5a19597835.eot?#iefix");
    src:url("http://fonts.cartoonnetwork.com/secure-fonts/24bb7030-aa2b-4728-8c50-0d5a19597835.eot?#iefix") format("eot"),
    	url("http://fonts.cartoonnetwork.com/secure-fonts/c4f4af3e-b5b8-4fb3-b707-670bbc765c69.woff") format("woff"),
    	url("http://fonts.cartoonnetwork.com/secure-fonts/58765556-0682-4c0d-a380-ddc721268253.ttf") format("truetype"),
    	url("http://fonts.cartoonnetwork.com/secure-fonts/5ba56fed-120b-437e-b74b-fdb7563b5f1b.svg#5ba56fed-120b-437e-b74b-fdb7563b5f1b") format("svg");
    font-weight: normal;
    font-style:normal;
}

@font-face {
	font-family: 'cn-bold';
    src: url('http://fonts.cartoonnetwork.com/secure-fonts/cn_bold.eot');
    src: url('http://fonts.cartoonnetwork.com/secure-fonts/cn_bold.eot?#iefix') format('embedded-opentype'),
         url('http://fonts.cartoonnetwork.com/secure-fonts/cn_bold.woff') format('woff'),
         url('http://fonts.cartoonnetwork.com/secure-fonts/cn_bold.ttf') format('truetype'),
         url('http://fonts.cartoonnetwork.com/secure-fonts/cn_bold.svg#cn-bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'cn-symbols';
    src: url('http://fonts.cartoonnetwork.com/secure-fonts/cn-symbols.eot');
    src: url('http://fonts.cartoonnetwork.com/secure-fonts/cn-symbols.eot?#iefix') format('embedded-opentype'),
         url('http://fonts.cartoonnetwork.com/secure-fonts/cn-symbols.woff') format('woff'),
         url('http://fonts.cartoonnetwork.com/secure-fonts/cn-symbols.ttf') format('truetype'),
         url('http://fonts.cartoonnetwork.com/secure-fonts/cn-symbols.svg#cn-symbols') format('svg');
    font-weight: normal;
    font-style: normal;
}
html {
    -webkit-font-smoothing: antialiased !important;
}
.cn_symbols{
	text-transform:lowercase;
	font-family:cn-symbols;
}

/*----- Global shadow class, add it to all modules -----*/
.shadow {
	-moz-box-shadow: 2px 4px 8px 0px #333;
	-webkit-box-shadow: 2px 4px 8px 0px #333;
	box-shadow: 2px 4px 8px 0px #333;
}


#nav-bar {
	background-color: #000;
	min-width:1024px;
	width: 100%;
}
/*****nav bar*****/
/*global*/
.animation {
	position: relative;
}
/*end of global*/
#nav-bar .shadow {
	-moz-box-shadow: 2px 1px 6px 0px #333;
	-webkit-box-shadow: 2px 1px 6px 0px #333;
	box-shadow: 2px 1px 6px 0px #333;
	border-bottom:1px solid #000;
}
.over-flyout-shadow{
	-moz-box-shadow:  2px -45px 200px 0px #333;
	-webkit-box-shadow:  2px -45px 200px 0px #333;
	box-shadow:  2px -45px 200px 0px #333;
	border-bottom:1px solid #999;
}
#nav-bar{
	position:relative;
	z-index:60;
	top:0;
}
#nav-bar-bg {
	background-color:#000;
}
#nav-bar-container{
	background-color:#000;
	max-width:1598px;
	margin:auto;
	padding:5px 3% 0px;
}
#nav-bar-cn-logo, ._nav-bar-buttons, ._nav-bar-dividers{
	float:left;
}
#nav-bar-cn-logo{
	display:block;
	height:56px;
	margin:6px 18px 9px 0px;
	width:98px;
}
	#nav-bar-cn-logo img{
		display:block;
		width:100%;
	}
#nav-bar-cn-text{
	display:none;
}
._nav-bar-dividers{
	background-color:#4d4d4d;
	height:47px;
	margin:13px 2px;
	width:1px;
}
._nav-bar-button-text{
	color:#fff;
	display:block;
	font-family:avenir-next-rounded-std-med;
	font-size:26px;
	line-height:72px;
	padding:0px 18px;
	text-transform:uppercase;
}
#nav-bar-button-community{height:74px;}
	._nav-bar-buttons:hover, ._nav-bar-buttons:hover ._nav-bar-button-text{
		color:#fff;
	}
	#nav-bar-button-games:hover, #nav-bar-button-games:hover ._nav-bar-button-text{
		background-color:#00aeef;
	}
	#nav-bar-button-video:hover, #nav-bar-button-video:hover ._nav-bar-button-text{
		background-color:#ec008c;
	}
	#nav-bar-button-community:hover, #nav-bar-button-community:hover ._nav-bar-button-text{
		background-color:#fff; color:#000;
	}
._nav-bar-desktop-items{
	float:right;
	height:72px;
	width:33%;
	text-align:right;
}
	._nav-bar-icons{
		display:inline-block;
		margin-left:15px;
		margin-top:14px;
		position:relative;
		vertical-align:middle;
	}
	._nav-bar-icon-text{
		background-repeat:no-repeat;
		color:#fff;
		display:none;
		font-family:avenir-next-rounded-std-med;
		position:absolute;
		text-align:center;
		text-transform:uppercase;			
	}
	
	#nav-bar-icon-search{
		background-color:#000;
		border:2px solid #4d4d4d;
		border-radius:10px;
		height:39px;
		padding:0 10px;
		position:relative;
		text-align:left;
		width:58%;
	}
		#nav-bar-icon-searchBox{
			background:#000;
			border:none;
			color:#ccc;
			display:inline-block;
			font-family:Arial, Helvetica, sans-serif;
			font-size:16px;
			height:37px;
			left:10px;
			line-height:37px;
			outline:none;
			position:absolute;
			width:78%;
		}
		#nav-bar-icon-search-icon{
			background-image:url(img/nav-bar-sprites.png);
			background-position: -26px -981px;
			background-color:transparent;
			border:none;
			cursor:pointer;
			display:inline-block;
			font-family:Arial, Helvetica, sans-serif;
			height:24px;
			margin-top:7.5px;
			right:10px;
			position:absolute;
			width:24px;
		}
#nav-bar-button-apps{
	display:none;
}
._nav-bar-flyout-container{
	margin:0 auto;
	position:relative;
	width:875px;
}
	.character-heads{
		cursor:pointer;
		display:inline-block;
		position:absolute;
		vertical-align:top;
		width:155px;
	}
	.nth-1{left:0px;}
	.nth-2{left:180px;}
	.nth-3{left:360px;}
	.nth-4{left:540px;}
	.nth-5{left:720px;}
	.character-heads-property-image{
		background-image:url(img/nav-bar-sprites.png);
		background-position: 0 0;
		height:155px;
		-webkit-backface-visibility:hidden;
		width:155px;
	}
	.character-heads-property-title{
		color:#000;
		font-family:avenir-next-rounded-std-med;
		font-size:14.78px;
		display:block;
		padding-top:20px;
		position:absolute;
		text-align:center;
		text-transform:capitalize;
		top:155px;
		width:100%;
	}
#nav-bar-flyout-games .character-heads-property-image, #nav-bar-button-games ._nav-bar-flyout-cta{background-color:#00aeef;}
#nav-bar-flyout-video .character-heads-property-image, #nav-bar-button-video ._nav-bar-flyout-cta{background-color:#ec008c;}
#nav-bar-flyout-games .character-heads:hover .character-heads-property-title{color:#00aeef;}
#nav-bar-flyout-video .character-heads:hover .character-heads-property-title{color:#ec008c;}
._nav-bar-flyout{
	background-color:#fff;
	cursor:default;
	color:#000;
	display:none;
	height:337px;
	left:0px;
	line-height:normal;
	overflow:hidden;
	position:absolute;
	text-align:center;
	top:79px;
	width:100%;
	z-index:-1;
	-webkit-backface-visibility:hidden;
}
	._nav-bar-flyout-cta{
		border-radius:30px;
		cursor:pointer;
		color:#fff;
		display:block;
		font-family:cn-bold;
		font-size:30px;
		height:60px;
		margin:250px auto 0px;
		padding:0px 15px;
		text-transform:uppercase;
		width:377px;
	}
	._nav-bar-flyout-cta-icon{
		background-image:url(img/nav-bar-sprites.png);
	}
	#nav-bar-button-games ._nav-bar-flyout-cta-icon{
		background-position: 0 -668px;
		height:31px;
		width:44px;
	}
	#nav-bar-button-video ._nav-bar-flyout-cta-icon{
		background-position: 0 -1265px;
		height:32px;
		width:43px;
	}
	._nav-bar-flyout-cta:hover{
		border-radius:33px;
		height:66px;
		width:414.7px;
		margin-top:247px;
	}
	#nav-bar-button-games ._nav-bar-flyout-cta:hover{background-color:#000;}
	#nav-bar-button-video ._nav-bar-flyout-cta:hover{background-color:#000;}
		._nav-bar-flyout-cta div._nav-bar-flyout-cta-arrow{
			line-height:normal;
			margin-top:1.5px;
		}
		._nav-bar-flyout-cta img, ._nav-bar-flyout-cta div{
			display:inline-block;
			line-height:60px;
			margin:auto 5px;
			vertical-align:middle;
		}
		._nav-bar-flyout-cta:hover img, ._nav-bar-flyout-cta:hover div{
			font-size:33px;
			line-height:66px;
		}
		._nav-bar-flyout-cta:hover div.cn_symbols{
			line-height:normal;
			margin-top:2.5px;
		}
		._nav-bar-flyout-cta-text{
			font-family:cn-bold;
			text-transform:uppercase;
		}


	/*small nav-bar*/
	#nav-bar-container.small-nav{
		width:100%;
		max-width:980px;
	}
	
	#nav-bar-container.small-nav #nav-bar-cn-logo{
		display:block;
		height:38px;
		margin:6px 18px 9px 0px;
	width:65px;
	}
	
	#nav-bar-container.small-nav #nav-bar-cn-logo img{
		display:block;
		width:100%;
	}
	
	#nav-bar-container.small-nav #nav-bar-cn-text{
display:none;
	}
	
	#nav-bar-container.small-nav ._nav-bar-dividers{
		height:35px;
		margin:8px 22px 7px;
		width:2px;
	}
	#nav-bar-container.small-nav ._nav-bar-buttons-dividers{
		display:none;
	}
	#nav-bar-container.small-nav ._nav-bar-button-text{
		font-size:15px;
		line-height:53px;
		padding: 0px 18px;
	}
	#nav-bar-container.small-nav #nav-bar-button-community{height:auto;}
	#nav-bar-container.small-nav ._nav-bar-button-text .cn_symbols{
		display:none;
	}
	#nav-bar-container.small-nav ._nav-bar-desktop-items{
		height:33px;
		padding-top:5px;
	}
		
		#nav-bar-container.small-nav #nav-bar-icon-search{
			height:24px;
			width:176px;
			border-radius:7px;
			margin: 7px 0 0 0;
		}
		#nav-bar-container.small-nav #nav-bar-icon-searchBox{
			color:#666;
			font-size:12px;
			height:22px;
			line-height:20px;
			width:87%;
		}
		#nav-bar-container.small-nav #nav-bar-icon-search-icon{
			background-position: 0 -957px;
			height:15px;
			margin-top:5px;
			width:15px;
		}
	#nav-bar-container.small-nav ._nav-bar-flyout{
		top:38px;
	}

/* search drop down */

#searchDropdown.hidden {
	display:none;
}

#searchDropdown {
	border:1px solid red;
	width:296px;
	background:#fff;
	position:relative;
	top:35px;
	left:-60px;
	border:1px solid #737373;
	z-index: 81;
}

#searchDropdownArrow {
	background:url(img/nav-bar-sprites.png) no-repeat;
	height:22px;
	background-position:0px -1635px;
	position:absolute;
	width:41px;
	top:-22px;
	left:120px
}

#searchDropdownArrow.arrowActive {
	background-position:-55px -1635px;
}

#searchDropdown .searchContainer {
display:block;
border-bottom:1px solid #737373;
padding:10px 0 20px 0;
cursor:pointer;
}

#searchDropdown .searchContainer:hover {
	background:#333;
	color:#fff;
}

#searchDropdown p {
	font:15px/20px arial;
	float:left;
	margin: 30px 0 0 10px;
	width:150px;
	text-transform:capitalize;
}

#searchDropdown p span {
	font-weight:bold;
}

#searchDropdown img {
	background:url(img/nav-bar-sprites.png) no-repeat;
	height:85px;
	width:85px; 
	background-position: -13px -1318px;
	float:left;
	margin:0 0 0 5px;
}

#searchDropdown .searchContainer .searchContainerButtons{
	width:293px;
	height:26px;
	float:left;
	margin:20px 0 15px 0;
}
#searchDropdown .searchContainer .searchContainerButtons a, #searchDropdown .searchContainer .searchContainerButtons div {
	width:133px;
	height:38px;
	display:block;
	float:left;
 	background:url(img/nav-bar-sprites.png) no-repeat;
	background-position:0px -1682px;
	font:16px/35px avenir-next-rounded-std-med;
	text-transform:uppercase;
	color:#000;
	margin: 0 0 0 4px;
padding:0;
}

 #searchDropdown .searchContainer .searchContainerButtons p {
margin:2px 0 0 3px;
font:16px/35px avenir-next-rounded-std-med;
text-transform:uppercase;
}

#searchDropdown .searchContainer .searchContainerButtons a:first-child, #searchDropdown .searchContainer .searchContainerButtons div:first-child {
	margin:0 0 0 12px;
}

#searchDropdown .searchContainer .searchContainerButtons .searchContainerGames p{
 	background:url(img/nav-bar-sprites.png) no-repeat;
	background-position:20px -1422px;
	text-indent: 50px;
}

#searchDropdown .searchContainer .searchContainerButtons .searchContainerGames:hover {
        background-position:0px -1762px;
}

#searchDropdown .searchContainer .searchContainerButtons .searchContainerGames:hover p{
 	background:url(img/nav-bar-sprites.png) no-repeat;
	background-position:20px -1455px;
	color:#fff;
}

#searchDropdown .searchContainer .searchContainerButtons .searchContainerVideo p{
 	background:url(img/nav-bar-sprites.png) no-repeat;
	background-position:24px -1524px;
	text-indent: 55px;
}

#searchDropdown .searchContainer .searchContainerButtons .searchContainerVideo:hover p{
 	background:url(img/nav-bar-sprites.png) no-repeat;
	background-position:24px -1559px;
	color:#fff;	
}

#searchDropdown .searchContainer .searchContainerButtons .searchContainerVideo:hover{
        background-position:0px -1722px;
}

#searchDropdown .searchContainer .searchContainerButtons .searchContainerGames.searchInactive,#searchDropdown .searchContainer .searchContainerButtons .searchContainerVideo.searchInactive {
	background-position:0px -1803px;
}

#searchDropdown .searchContainer .searchContainerButtons .searchContainerGames.searchInactive p {
	background:url(img/nav-bar-sprites.png) no-repeat;
	background-position:20px -1489px;
	text-indent: 50px;
	color:#7c7c7c;
        margin:2px 0 0 3px;
}

#searchDropdown .searchContainer .searchContainerButtons .searchContainerVideo.searchInactive p {
 	background:url(img/nav-bar-sprites.png) no-repeat;
	background-position:24px -1592px;
	text-indent: 55px;
	color:#7c7c7c;
        margin:2px 0 0 3px;
}

#searchDropdown .allSearchButton {
	display:block;
	width:276px;
	height:37px;
	border-radius:30px;
	border:1px solid #000;
	margin:15px auto;
	font:19px/37px avenir-next-rounded-std-med;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	background:#000;
}

#searchDropdown .allSearchButton:hover {
	background:#fff;
	color:#000;
}

@media only screen and (max-width:1100px) {
	._nav-bar-desktop-items {
		margin:0 20px 0 0;
	}
}

@media only screen and (max-width:1060px) {
	._nav-bar-desktop-items {
		margin:0 40px 0 0;
	}
}

@media only screen and (max-width:1040px) {
	._nav-bar-desktop-items {
		margin:0 60px 0 0;
	}
}

/*phone*/
@media only screen and (max-width : 1024px) {
#nav-bar.mobile640 {
	min-width:inherit;
	position:inherit;
}
	#nav-bar.mobile640 #nav-bar-container{
		text-align:center;
		max-width:none;
		margin:auto;
		padding:7px 3% 8px;
	}
		#nav-bar.mobile640 #nav-bar-cn-logo{
			height:auto;
			margin:2.1% auto;
			width:26.7%;
			float:none;
			display:inherit;
		}
		#nav-bar.mobile640 #nav-bar-cn-text{
			display:none;
		}
		#nav-bar.mobile640 ._nav-bar-dividers, #nav-bar.mobile640 ._nav-bar-buttons, #nav-bar.mobile640 ._nav-bar-desktop-items{
			display:none;
		}
		#nav-bar.mobile640 ._nav-bar-flyout{display:none;}
	


	/* we have to target this special class because it has to look different at 1024 for desktop and mobile */
	#nav-bar.mobile1024 {
		min-width:inherit;
		position:inherit;
	}

	#nav-bar.mobile1024 #nav-bar-container{
		background-color:#000;
		max-width:none;
		margin:auto;
		padding:7px 3% 8px;
	}
	#nav-bar.mobile1024 #nav-bar-cn-logo{
		height:54px;
		width:93px;
		margin:auto;
		display:inherit;
	}
	#nav-bar.mobile1024 #nav-bar-cn-text{
		display:none;
	}
	#nav-bar.mobile1024 #nav-bar-cn-logo, #nav-bar.mobile1024 #nav-bar-container>div{
		float:left;
	}
	#nav-bar.mobile1024 ._nav-bar-dividers{
		background-color:#4d4d4d;
		margin:5px 40px;
		height:43px;
		width:1px;
	}
	#nav-bar.mobile1024 #nav-bar-button-community {
		height:auto;
	}
	#nav-bar.mobile1024 ._nav-bar-buttons-dividers, 
	#nav-bar.mobile1024 #nav-bar-button-games, 
	#nav-bar.mobile1024 ._nav-bar-desktop-items{
		display:none;
	}
	#nav-bar.mobile1024 ._nav-bar-button-text{
		color:#fff;
		display:block;
		font-family:avenir-next-rounded-std-med;
		font-size:24px;
		line-height:54px;
		padding:0px;
		text-transform:uppercase;
	}
	#nav-bar.mobile1024 #nav-bar-button-games:hover,
	#nav-bar.mobile1024 #nav-bar-button-apps:hover,
	#nav-bar.mobile1024 #nav-bar-button-video:hover,
	#nav-bar.mobile1024 #nav-bar-button-community:hover{
		background-color:#000;
		padding:0px;
	}
	#nav-bar.mobile1024 #nav-bar-button-games:hover ._nav-bar-button-text,
	#nav-bar.mobile1024 #nav-bar-button-apps:hover ._nav-bar-button-text,
	#nav-bar.mobile1024 #nav-bar-button-video:hover ._nav-bar-button-text,
	#nav-bar.mobile1024 #nav-bar-button-community:hover ._nav-bar-button-text{
		color:#fff;
		font-size:24px;
		padding:0px;
		background-color:#000;
	} 
	#nav-bar.mobile1024 ._nav-bar-buttons .cn_symbols{display:none;}
	#nav-bar.mobile1024 ._nav-bar-flyout{display:none;}
	#nav-bar.mobile1024 ._nav-bar-buttons-dividers{
		background-color:transparent;
		display:inline-block;
		margin:auto 3.5%;
	}

}
/*end of tablet to desktop*/
@media only screen and (min-width : 641px) and (max-width : 799px) {
	#nav-bar-button-games{
		display:none;
	}
	#nav-bar-button-games.desktop{
		display:none;
	}
	#nav-bar-button-apps{
		display:block;
	}
	#nav-bar-button-apps.desktop{
		display:block;
	}
}

/*special desktop size*/
@media only screen and (min-width : 800px) and (max-width : 1024px) {
	#nav-bar-button-games{
		display:none;
	}
	#nav-bar-button-games.desktop{
		display:block;
	}
	#nav-bar-button-apps{
		display:block;
	}
	#nav-bar-button-apps.desktop{
		display:none;
	}
}
/*end of special desktop size*/
@media only screen and (min-width : 1025px) {
	#nav-bar .shadow {
		border-bottom:none;
	}
	.over-flyout-shadow{
		border-bottom:none;
	}

}
@media only screen and (min-width : 900px) and (max-width : 1366px) {
	#nav-bar-cn-logo{
		height:56px;
		margin:6px 18px 9px 0px;
		width:98px;
	}
	._nav-bar-dividers{
		margin:13px 2px;
		height:47px;
	}
	._nav-bar-button-text{
		font-size:26px;
		line-height:72px;
		padding:0px 18px;
	}
	#nav-bar-button-community{height:74px;}
	._nav-bar-desktop-items{
		height:72px;
		width:33%;
	}
		._nav-bar-icons{
			margin-left:15px;
			margin-top:14px;
		}
		
		#nav-bar-icon-search{
			height:39px;
			padding:0 10px;
			text-align:left;
			width:58%;
		}
			#nav-bar-icon-searchBox{
				height:37px;
				left:10px;
				width:78%;
			}
			#nav-bar-icon-search-icon{
				height:24px;
				margin-top:7.5px;
				right:10px;
				width:24px;
			}
	._nav-bar-flyout-container{
		margin:0 auto;
		position:relative;
		width:875px;
	}
		.character-heads{
			display:inline-block;
			position:absolute;
			width:155px;
		}
		.nth-1{left:0px;}
		.nth-2{left:180px;}
		.nth-3{left:360px;}
		.nth-4{left:540px;}
		.nth-5{left:720px;}
			.character-heads-property-image{
				background-position: 0 0;
				height:155px;
				width:155px;
			}
			.character-heads-property-title{
				font-size:14.78px;
				top:155px;
			}
	._nav-bar-flyout{
		top:79px;
		height:337px;
	}
		._nav-bar-flyout-cta{
			border-radius:30px;
			color:#fff;
			font-family:cn-bold;
			font-size:30px;
			height:60px;
			margin:250px auto 0px;
			padding:0px 15px;
			text-transform:uppercase;
			width:377px;
		}
		
		._nav-bar-flyout-cta:hover{
			border-radius:33px;
			height:66px;
			width:414.7px;
			margin-top:247px;
		}
		._nav-bar-flyout-cta:hover img, ._nav-bar-flyout-cta:hover div{
			font-size:33px;
			line-height:66px;
		}
		._nav-bar-flyout-cta:hover div.cn_symbols{
			line-height:normal;
			margin-top:2.5px;
		}
		._nav-bar-flyout-cta img, ._nav-bar-flyout-cta div{
			display:inline-block;
			line-height:60px;
			margin:auto 5px;
			vertical-align:middle;
		}
		._nav-bar-flyout-cta div._nav-bar-flyout-cta-arrow{
			line-height:normal;
			margin-top:1.5px;
		}
}
@media only screen and (min-width : 1367px) {
	#nav-bar-cn-logo{
		height:71px;
		width:123px;
		margin:6px 36px 12px 0px;
	}
	._nav-bar-dividers{
		margin:16px 4px 10px;
		height:52px;
	}
	._nav-bar-button-text{
		font-size:28.6px;
		line-height:90px;
		padding:0 36px
	}
	#nav-bar-button-community{height:92px;}
	._nav-bar-desktop-items{
		height:90px;
		width:29.5%;
	}
		._nav-bar-icons{
			margin-left:20px;
			margin-top:23.5px;
		}
		._nav-bar-icon-text{
			font-size:19.6px;
			height:25px;
			margin-top:38px;
			padding-top:16px;
		}
		
		#nav-bar-icon-search{
			height:42px;
			margin-left:15px;
			margin-top:22px;
			padding:0 3%;
			width:55.5%;
		}
			#nav-bar-icon-searchBox{
				height:40px;
				left:5px;
				width:83%;
			}
			#nav-bar-icon-search-icon{
				margin-top:9px;
				height:24px;
				right:5px;
				width:24px;
			}
	._nav-bar-flyout-container{
		margin:0 auto;
		position:relative;
		width:1200px;
	}
		.character-heads{
			margin:auto 30px;
			position:absolute;
			width:180px;
		}
		.nth-1{left:0px;}
		.nth-2{left:240px;}
		.nth-3{left:480px;}
		.nth-4{left:720px;}
		.nth-5{left:960px;}
			.character-heads-property-image{
				background-position: 0 -165px;
				height:180px;
				width:180px;
			}
			.character-heads-property-title{
				font-family:avenir-next-rounded-std-med;
				font-size:18px;
				top:180px;
			}
	._nav-bar-flyout{
		top:97px;
		height:392px;
	}
		._nav-bar-flyout-cta{
			border-radius:33px;
			font-family:cn-bold;
			font-size:35px;
			height:66px;
			margin:290px auto 0px;
			padding:0px 15px;
			width:390px;
		}
		._nav-bar-flyout-cta:hover{
			border-radius:38.5px;
			height:72.6px;
			margin-top:286.7px;
			width:429px;
			/*margin-top:247px;*/
		}
		._nav-bar-flyout-cta img, ._nav-bar-flyout-cta div{
			line-height:66px;
			margin:auto 5px;
		}
		._nav-bar-flyout-cta:hover img, ._nav-bar-flyout-cta:hover div{
			font-size:38.5px;
			line-height:72.6px;
		}
			._nav-bar-flyout-cta:hover div.cn_symbols{
				line-height:normal;
				margin-top:2.5px;
			}
			._nav-bar-flyout-cta img, ._nav-bar-flyout-cta div{
				line-height:66px;
				margin:auto 5px;
				vertical-align:middle;
			}
		._nav-bar-flyout-cta-text{
			font-size:35px;
		}
		._nav-bar-flyout-cta div._nav-bar-flyout-cta-arrow{
			line-height:normal;
			margin-top:5px;
		}
/*end of desktop and larger*/
}
@media only screen and (min-width : 1921px) {
	#nav-bar-container{
		max-width:1700px;
	}
}


/* ========== Global footer ======================================================================= */
#global-footer {
    background-color: #000;
    color:#fff;
    margin-top:30px;
    padding:50px 0;
}
    .global-footer-wrapper{
        margin:0 auto;
        max-width:980px;
        width:100%;
    }
        #global-footer-nav{
            color:#fff;
            display:inline-block;
            font-family:Arial, Helvetica, sans-serif;
            font-size:11px;
            font-weight:bold;
            line-height:35px;
            margin-top:-10px;
            max-width:200px;
            padding:10px 2.5% 10px 5%;
            text-transform:uppercase;
            vertical-align:top;
            width:21%;
        }
            #global-footer-nav li{
                list-style:none;
            }
                #global-footer-nav li a:link{
                    color:inherit;
                    text-decoration:none;
                }
                #global-footer-nav li a:visited{
                    color:inherit;
                }
                #global-footer-nav li a:hover{
                    color:#ec008c;
                }
                #global-footer-nav #global-footer-privacy-link {
                    color: #86e0ff;
                }
        #global-footer-copy{
            border-left:1px solid #fff;
            color:#fff;
            display:inline-block;
            font-family:Arial, Helvetica, sans-serif;
            max-width:655px;
            padding:10px 5.1% 10px 3%;
            vertical-align:top;
            width:55%;
        }
            .global-footer-copy-legal-large, .seoText, #global-footer-copy h1{
                font-size:11px;
                line-height:13px;
                margin-bottom:15px;
            }
            .global-footer-copy-legal-small{
                font-size:9px;
                line-height:12px;
                margin-bottom:15px;
            }
            .global-footer-copy-images{
                margin-top:40px;
                
            }               
                .global-footer-copy-images-cartoon-network-logo{
                    display:inline-block;
                    height:26px;
                }
                .global-footer-copy-images-rating{
                    display:inline-block;
                    height:26px;
                    margin-left:15px;
                }
                .global-footer-copy-images-georgia{
                    display:inline-block;
                    height:26px;
                    margin-left:15px;
                }                
@media only screen and (min-width:481px) and (max-width:767px) {
#global-footer {
    padding:50px 30px;
}
    .global-footer-wrapper{
        max-width:none;
    }
        #global-footer-nav{
            font-size:14px;
            line-height:45px;
            margin-top:-14px;
            max-width:none;
            padding:0;
            width:49%;
        }
                .global-footer-nav-text{
                    text-decoration:underline;
                }
                #global-footer-nav li a:hover{
                    color:#fff;
                }
        #global-footer-copy{
            border-left:none;
            max-width:none;
            padding:0;
            width:50%;
        }
            .global-footer-copy-legal-large, .seoText{
                display:none;
            }
            .global-footer-copy-legal-small{
                font-size:16px;
                line-height:20px;
                margin-bottom:20px;
            }
            .global-footer-copy-images-cartoon-network-logo{
                height:41px;
                width:auto;
            }
            .global-footer-copy-images-rating{
                height:41px;
                margin-left:3.2%;
                width:auto;
            }
            .global-footer-copy-images-georgia{
                display: block;
                height:41px;
                margin-left:3.2%;
                margin-top: 26px;
                width:auto;
            }
}
@media only screen and (max-width:480px) {
#global-footer {
    padding:25px 15px;
}
    .global-footer-wrapper{
        max-width:none;
    }
        #global-footer-nav{
            font-size:9px;
            line-height:25px;
            margin-top:-9px;
            max-width:none;
            padding:0;
            width:49%;
        }
                .global-footer-nav-text{
                    text-decoration:underline;
                }
                #global-footer-nav li a:hover{
                    color:#fff;
                }
        #global-footer-copy{
            border-left:none;
            max-width:none;
            padding:0;
            width:49%;
        }
            .global-footer-copy-legal-large, .seoText{
                display:none;
            }
            .global-footer-copy-legal-small{
                font-size:8px;
                line-height:10px;
                margin-bottom:10px;
            }
            .global-footer-copy-images-cartoon-network-logo{
                height:20.5px;
                width:auto;
            }
            .global-footer-copy-images-rating{
                height:20.5px;
                margin-left:3.2%;
                width:auto;
            }                        
            .global-footer-copy-images-georgia{
                display: block;                
                height:20.5px;
                margin-left:3.2%;
                margin-top: 16px;                
                width:auto;
            }            
}
/* ========== end global footer =================================================================== */

/* ---- Ad ----- */

#ad-container-desktop {
	margin: 20px auto;
	text-align: center;
}

.mobile1024 + #ad-container-desktop {
	margin:20px auto 20px;
}

#ad-slot-desktop {
	background: url('/static/images/global/ad-tag-large.png') no-repeat center right #000;
	border: 1px black solid;
	display: inline-block;
	line-height: 0;
	padding-right: 16px;
}
#ad-tab-text {
	color: white;
	font: 9px/15px Arial, sans-serif;
}



/* ========= TOS Cookie css =======================================================================*/



/* Terms of use bar */

#tos-bar {
    height:69px;
    background-color:#fff000;
    position:relative;
    z-index: 11;
    width:100%;
}

#tos-wrap {
    width:95.7%;
    margin:0 auto; 
}

#tos-text {
    float:left;
}

#tos-text p {
    font:19px/70px avenir-next-rounded-std-med, arial, sans-serif;
    margin:0;
}

#tos-text p a {
        font:23px cn-bold, serif;
        border-bottom:3px solid #000;
        margin:0 8px;
        color:#000;
        text-transform:uppercase;
}

#tos-text p a:hover {
    border-bottom:6px solid #000;
}

#tos-close {
    float:right;
    margin: 10px 0 0 0;
    border:2px solid #000;
    width:52px;
    height:44px;
    background:url(img/tos-sprite.png) no-repeat;
    background-position:5px 2px;
}

#tos-close:hover {
    background-color:#000;
    background-position:-77px 2px;
    cursor:pointer;
}


#tos-close span {
    display:none;
}



@media only screen and (min-width : 1200px) and (max-width : 1921px) {


    #tos-text p {
        font-size:24px;
        line-height:65px;
    }


    #tos-text p a {
        font-size:28px;
    }

}



@media only screen and (min-width : 1050px) and (max-width : 1199px) {

    #tos-text p {
        font-size:21px;
        line-height:68px;
    }


    #tos-text p a {
        font-size:25px;
    }

}

@media only screen and (min-width : 1030px) and (max-width : 1049px) {

    #tos-text p {
        font-size:20px;
        line-height:69px;
    }


    #tos-text p a {
        font-size:24px;
    }

}

@media only screen and (min-width : 980px) and (max-width : 1029px) {

    #tos-text p {
        font-size:19px;
        line-height:70px;
    }


    #tos-text p a {
        font-size:23px;
    }

}


@media only screen and (min-width : 640px) and (max-width : 980px) {

    #tos-bar {
        height:94px;
    }

    #tos-text {
        width:90%;  
    }

    #tos-text p {
        padding:11px 0 0 0;
        font:21px/33px avenir-next-rounded-std-med, arial, sans-serif;
        width:500px;
        text-align:center;
        margin:0 auto;
    }

    #tos-text p a {
        font-size:23px;
    }

    #tos-text p a:hover {
        border-bottom:4px solid #000;
    }

    #tos-close {
        margin: 17px 0 0 0;
        border:3px solid #000;
        width:65px;
        height:55px;
        background-position:8px -38px;
    }

    #tos-close:hover {
        background-position:-74px -38px;
    }

}


@media only screen and (min-width : 640px) and (max-width : 749px) {

    #tos-text {
        width:85%;  
    }

}


@media only screen and (max-width : 639px) {
        
    #tos-bar {
        height:155px;
    }


    #tos-text {
        float:none;
    }

    #tos-text p {
        font-size:17px;
        line-height:30px;
        width:303px;
        text-align:center;
        margin:0 auto;
    }

    #tos-text p a {
        font-size:19px;
        border-bottom:2px solid #000;
        margin:0 4px;
        color:#000;
    }

    #tos-text p a:hover {
        border-bottom:2px solid #000;
    }

    #tos-close {
        float:none;
        margin:11px auto 0;
        border:3px solid #000;
        width:288px;
        height:35px;
        text-indent:0px;
        text-align:center;
        text-indent:30px;
        background-position:90px -90px;

    }

    #tos-close:hover {
        background-position:90px -90px;
        background-color:#fff000;
    }

    #tos-close p {
    	margin:0;
    }

    #tos-close p span {
        display:inline;
        font:25px/35px cn-bold, serif;
        text-transform:uppercase;
        margin:0;
    }

}

/* ========= end of TOS cooke  ==================================================== */



